@charset "UTF-8";
/* CSS Document */

	body {
		background-image: url(concrete8.jpg);
		background-repeat:repeat;
		background-attachment: fixed;
		margin: 0px;
		
}

	.main {
		width: 1070px;
		margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

	.header {
		width: 1020px;
		margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

	.headercontain {
		background-image: url(images/content_outerglow.png);
		background-repeat: repeat;
		height: 282px;
		width: 1070px;			
}

	#menu {/*main navigation*/
		position:absolute;
		padding-top: 15px;
		padding-left: 65px;
}

	.contentcontain {
		background-image: url(images/content_outerglow.png);
		background-repeat: repeat;
		width: 1070px;			
}

	.content {
		background-image: url(images/contentbkgrnd3.jpg);
		background-repeat: no-repeat;
		background-color: #1895c7;
		height: 588px;
		width: 1020px;
		margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */		
}

	.content_about {
		background-image: url(images/contentbkgrnd3.jpg);
		background-repeat: no-repeat;
		background-color: #1895c7;
		padding-bottom: 30px;
		width: 1020px;
		margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */		
}

	.content_contact {
		background-image: url(images/contentbkgrnd3.jpg);
		background-repeat: no-repeat;
		background-color: #1895c7;
		height: 488px;
		width: 1020px;
		margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */		
}

	.contenttext {
		font-family: Arial;
		font-size: 20px;
		color: #daf3f6;
		padding-left: 40px;
		padding-top: 90px;
		margin-right: 20px;	
}

	.contacttext {
		font-size: 30px;
}

	.footercontain {
		background-image: url(images/footer_outerglow.png);
		background-repeat: no-repeat;
		height: 170px;
		width: 1070px;			
}

	.footer {
		background-image: url(images/footerbkgrnd.jpg);
		background-repeat: no-repeat;
		height: 150px;
		width: 1020px;
		margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */		
}
	
	.footertext {
		text-align: center;
		padding-top: 70px;
		color: #193472;
		font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
		font-size: 16px;
		text-decoration: none;			 
}
	
	.footer a:link {
		color: #193472;
		text-decoration: none;
}

	.footer a:hover {
		color: #193472;
		text-decoration: underline;
}

	.footer a:visited {
		color: #193472;
		text-decoration: none;
}

	a:hover {
		color: #daf3f6;
		text-decoration: none;
}

	a:link {
		color: #daf3f6;
		text-decoration: underline;
}

	a:visited {
		color: #daf3f6;
		text-decoration: none;
}